 * {
   box-sizing: border-box;
 }

html, body{
  height: 100%;
  padding: 0;
  margin: 0;
}

body{
 width: 100%;
 margin:0px auto;
 padding: 0px;
 background-color: #fff;
 display: flex;
 flex-direction: column;
}

.menu-H-container{
  position: absolute !important;
  right: 10px !important;
  top: 48px !important;
  z-index: 2;
  display: none;
}

.toggler{
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  opacity: 0;
  z-index: 3;
  cursor: pointer;
}

.hamburger{
  position: absolute;
  top: 0.5rem;
  right: -.3rem;
  width: 60px;
  height: 40px;
  border-radius: 50%;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.hamburger>div{
  position: absolute;
  width: 50%;
  height: 4px;
  border-radius: 1.5px;
  background-color: #62c6e3;
  transition: .4s;
}

.hamburger>div:before, .hamburger>div:after{
  content: '';
  position: absolute;
  width: 100%;
  height: 4px;
  border-radius: 1.5px;
  background-color: #62c6e3;
	right: 0;
	transition: .4s;
}

.hamburger>div:before{
  top: -10px;
}

.hamburger>div:after{
  top: 10px;
}

.toggler:checked + .hamburger>div{
  transform: rotate(135deg);
}

.toggler:checked:hover + .hamburger>div{
  transform: rotate(225deg);
}

.toggler:checked + .hamburger>div:before, .toggler:checked + .hamburger>div:after{
  top: 0;
  transform: rotate(90deg);
}

.menu-H{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	visibility: hidden;
	transition: .8s;
}

.menu-H > div{
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateX(150%) translateY(-50%);
  width: 100%;
  height: 100%;
  border-radius: 0%;
 background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  transition: .8s;
}

.menu-H > div:before{
  content: '';
  display: block;
  height:100px;
  width:100px;
  border-radius: 50%;
  border:5px #8125c6 solid;
  background-color: #071cb5;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -55px;
  margin-top: -55px;
  transition: transform 3s, opacity 4s;
}

.menu-H > div:after{
  content: '';
  display: block;
  height:100px;
  width:100px;
  border-radius: 50%;
  border:5px #8125c6 solid;
  background-color: #a21bc1;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -55px;
  margin-top: -55px;
  transition: transform 4s, opacity 3s;
}
.menu-H > div > div{
	max-height: 100vh;
	opacity: 0;
	transition: .8s;
}

.menu-H > div > div > ul > li{
	list-style: none;
}

.menu-H > div > div > ul > li > a{
	text-decoration: none;
	color: #fff;
	font-weight: 550;
	text-transform: uppercase;
	margin: .5rem;
	transition: .3s;
	font-size: 1.2rem;
	display: inline-block;
}

.menu-H > div > div > ul > li > a:hover{
	color: #fc365a;
}

.toggler:checked ~ .menu-H{
	visibility: visible;
}

.toggler:checked ~ .menu-H > div{
	transform: translateX(0%) translateY(-50%);
}

.toggler:checked ~ .menu-H > div:before{
	transform: scale(3) translateX(-100px) translateY(-50px);
  opacity: 0;
  z-index: -1;
}

.toggler:checked ~ .menu-H > div:after{
	transform: scale(4) translateX(100px) translateY(50px);
  opacity: 0;
  z-index: -1;
}

.toggler:checked ~ .menu-H > div > div{
	opacity: 1;
}


.content{
  flex: 1 0 auto;
}


.container{
  position: relative;
  width: 100%;
  margin:auto;
}

.fizzy{
  height: 200px;
  width: 400px;
  left: -45px;
  top: -30px;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/Kombucha-Pine-Logo.png);
}

ol {
  position: relative;
  margin: 0 auto;
  text-align: center;
  padding-top: 59px;
  width: 24%;
}

ul{
  margin: 0;
  padding: 0;
}



header{
  position: absolute;
  height: 195px;
  width: 100%;
  background-image: linear-gradient( #48966a, #fff);
  z-index: 1;
}


header a{
  color:#732995;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
}

header li{
  float: left;
  display: inline;
  padding: 10px 60px 0 20px;
}

header #logo{
  text-align: center;
}



header nav {
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-top: 59px;
    width: 24%;
}

h1{
  height: 50px;
}

h2 {
  text-align: center;
  margin-top: 95px;
  margin-left: -10px;
  font-family: 'Pacifico', cursive;
  font-size: 30px;
  color: #732995;
  letter-spacing: 5px;
}

ul {
  margin-right: 0px;
  padding: 0;
}

header .current a{
  color:#732995;
  font-size: 20px;
  font-weight: bold;
}

header a:hover{
  color:#4b5c9e;
}

.hold-slider{
  position: relative;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -75px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;

}

.flexslider {
  display: block;
  position: absolute;
  height: 100%;
  width: 100%;
  border: none;
  top:0px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  background-repeat: no-repeat;
  overflow: hidden;
  cursor: pointer;
}

.flex-viewport{
  height: 100% !important;
}

.flexslider .slides,
.flexslider .slides > li {
 width: 100%;
 height: 100%;/* desired height here */
}

.flexslider .slides img {
  height: 1px;
 min-height: 100%;
 min-width: 100%;
 max-width: 10000%!important; //over ride any existing responsive image styling
 margin: 0 auto!important;
}

.flexslider content:hover{

}

.flexslider_content{
 color: #39477a;
 padding: 2px;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-direction-nav a.flex-next,
.flex-direction-nav a.flex-prev{
  display:none;
}


.menu {
  position: relative;
  background: url(../img/holding-the-scoby2.png) no-repeat, linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;

}
.menu>div{
	width:290px;
	height:300px;
	margin-top:180px;
	background-repeat:no-repeat;
	background-size:contain;
	transform:scale(.85);


}

.menu a {
  font-family: 'Pacifico', cursive;
  font-size: 14px;
  color: #732995;
  letter-spacing: 2px;
  text-decoration: underline;
  margin: 2px;
}

.menu a:hover{
  font-size: 15px;
  color: #420060;
}




.menu ol{
	width: 150px;
  margin-left: 2px;
  margin-top: -10px;
  background-image:;
  background-repeat:no-repeat;
  background-size:contain;
  list-style: upper-roman;
  color:#420060;


}
.menu ol>li{
}


::-webkit-scrollbar {
    display: none;
}

.menu2{
  position: relative;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
  letter-spacing: 2px;
}
.menu-holder {
  position: relative;
  overflow-y: scroll;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
  letter-spacing: 2px;

}

 a {
  color:#420060;
  text-decoration: underline;
  margin: 2px;
  line-height: 10px;
}


.pic{
  position: fixed;
  top: 300px;
  left: 160px;
  height: 400px;
  width: 400px;
  background-image: url(../img/scoby.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.pic1{
  position: fixed;
  float: right;
  top: 800px;
  right: 80px;
  height: 400px;
  width: 600px;
  background-image: url(../img/bucha.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}

.box-quote {
  position: fixed;
  float: right;
  font-size: 16px;
  top: 340px;
  right: 200px;
  width: 280px;
  height: 340px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 9px 19px;
  background:#b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 21px;
}

.box-quote-0 {
  position: fixed;
  float: right;
  font-size: 16px;
  top: 900px;
  left: 100px;
  width: 500px;
  height: 190px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 9px 19px;
  background:#b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 21px;
}



.eyeball-left {
  background-image: url(../img/googly-eye-left.png);
  position: fixed;
  top: 390px;
  left: 290px;
  height: 50px;
  width: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  animation: spin 3.5s;
  animation-delay: .05s;
}

@keyframes spin {
  0% { transform: rotate(0deg) }
  100% { transform: rotate(720deg); }
}


.eyeball-right {
  background-image: url(../img/googly-eye-right.png);
  position: fixed;
  top: 390px;
  left: 380px;
  height: 50px;
  width: 50px;
  background-size: contain;
  background-repeat: no-repeat;
  animation: spin 3.5s;
  animation-delay: .09s;
}

@keyframes spin {
  0% { transform: rotate(0deg) }
  100% { transform: rotate(720deg); }
}

.smile{
  background-image: url(../img/smile.png);
  position: fixed;
  top: 485px;
  left: 305px;
  height: 100px;
  width: 100px;
  background-size: contain;
  background-repeat: no-repeat;
}

.arm-left{
  background-image: url(../img/arm-left.png);
  position: fixed;
  top: 465px;
  left: 10px;
  height: 200px;
  width: 200px;
  background-size: contain;
  background-repeat: no-repeat;
  animation: wave-1 1.5s ease-in-out;
  animation-iteration-count: 2;
}

@keyframes wave-1 {
  0% {
  		transform: rotate(0deg) translate(0px);
  		transform-origin: 100% 0%
  	}
  	50% {
  		transform: rotate(30deg) translate(7px);
  		transform-origin: 100% 0%
  	}
  	100% {
  		transform: rotate(0deg) translate(0px);
  		transform-origin: 100% 0%
  	}
}
.arm-right{
  background-image: url(../img/arm-right.png);
  position: fixed;
  top: 465px;
  left: 520px;
  height: 200px;
  width: 200px;
  background-size: contain;
  background-repeat: no-repeat;
  animation: wave-2 1.5s ease-in-out;
  animation-iteration-count: 2;
}


@keyframes wave-2 {
  0% {
  		transform: rotate(0deg) translate(0px);
  		transform-origin: 0% 0%
  	}
  	50% {
  		transform: rotate(-30deg) translate(-8px);
  		transform-origin: 0% 0%
  	}
  	100% {
  		transform: rotate(0deg) translate(0px);
  		transform-origin: 0% 0%
  	}
}


.leg-left{
  background-image: url(../img/leg-left.png);
  position: fixed;
  top: 600px;
  left: 97px;
  height: 200px;
  width: 200px;
  background-size: contain;
  background-repeat: no-repeat;
}

.leg-right{
  background-image: url(../img/leg-right.png);
  position: fixed;
  top: 600px;
  left: 410px;
  height: 200px;
  width: 200px;
  background-size: contain;
  background-repeat: no-repeat;
}


.menu-holder ol{
	width: 150px;
  margin-left: 52px;
  background-image:;
  background-repeat:no-repeat;
  background-size:contain;

}
.menu-holder li{
color:#000;
font-family: 'Playfair Display', serif;
font-size: 13px;
list-style: none;
color: #732995;
}

.menu-holder h1{
  font-family: 'Playfair Display', serif;
  font-size:27px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;

}

.menu-holder h2{
  font-family: 'Playfair Display', serif;
  font-size:27px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;
  margin-top: 30px;
}

.menu-holder p{
 width:600px;
 margin-top: 10px;
 margin-left: 1000px;
 font-family: 'Lato', sans-serif;
 font-size: 20px;
 font-style: normal;
 color: #000;
 text-align: center;
 text-indent: 30px;
 word-spacing: 4px;
 line-height: 35px;
 cursor:n-resize;
}

.button1{
  position: fixed;
  min-width: 150px;
  text-align: center;
  top: 220px;
  float: right;
  right: 50px;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  background: linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color: #420060;
  margin: 2px;
  word-spacing: 1px;
}

.menu3 {
  position: relative;
  overflow-y: scroll;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
  letter-spacing: 2px;
}


.menu3 ol{
	width: 150px;
  margin-left: 52px;
  background-image:;
  background-repeat:no-repeat;
  background-size:contain;


}
.menu3 li{
font-family: 'Playfair Display', serif;
font-size: 13px;
list-style: none;
color: #732995;
}

.menu3 h1{
  font-family: 'Playfair Display', serif;
  font-size:27px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;

}

.menu3 h2{
  font-family: 'Playfair Display', serif;
  font-size:27px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;
  margin-top: 30px;
}

.pic2{
  position: fixed;
  top: 300px;
  left: 80px;
  height: 300px;
  width: 500px;
  background-image:url(../img/Kombucha-utensils-1.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}

.pic3{
  position: fixed;
  float: right;
  top: 550px;
  right: 0px;
  height: 450px;
  width: 650px;
  background-image: url(../img/teapot.png);
  background-size: contain;
  background-repeat: no-repeat;
}


.box-quote-1 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 300px;
  right: 200px;
  width: 250px;
  height: 270px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background:#b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 30px;
}

.box-quote-2 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 600px;
  left: 200px;
  width: 250px;
  height: 280px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background:#b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 28px;
}

.menu3 p{
 width:600px;
 margin-top: 10px;
 margin-left: 1000px;
 font-family: 'Lato', sans-serif;
 font-size: 20px;
 font-style: normal;
 color: #000;
 text-align: center;
 text-indent: 30px;
 word-spacing: 4px;
 line-height: 35px;
 cursor:n-resize;
}

.button{
  position: fixed;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  min-width: 150px;
  text-align: center;
  background:linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color:#420060;
  margin: 2px;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.button2{
  position: fixed;
  top: 220px;
  float: right;
  right: 50px;
  text-decoration: none;
  min-width: 150px;
  text-align: center;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  background: linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color: #420060;
  margin: 2px;
  word-spacing: 1px;
}

.styled-list li{
  width:600px;
  margin-top: 10px;
  margin-left: 1000px;
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  font-style: normal;
  color: #000;
  word-spacing: normal;
  text-align: center;
  line-height: 30px;
  list-style: disc;
  cursor:n-resize;
}
.styled-list u{
  font-weight: bold;
}
.menu4 {
  position: relative;
  overflow-y: scroll;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
  letter-spacing: 2px;
}


.menu4 ol{
	width: 150px;
  margin-left: 52px;
  background-image:;
  background-repeat:no-repeat;
  background-size:contain;


}
.menu4 li{
font-family: 'Playfair Display', serif;
font-size: 13px;
list-style: none;
color: #732995;
}

.menu4 h1{
  font-family: 'Playfair Display', serif;
  font-size:30px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;

}

.menu4 h2{
  font-family: 'Playfair Display', serif;
  font-size:30px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;
  margin-top: 30px;
}

.pic4{
  position: fixed;
  top: 300px;
  left: 80px;
  height: 500px;
  width: 500px;
  background-image:url(../img/boiling-water-1.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}

.pic5{
  position: fixed;
  float:right;
  top: 680px;
  right: 80px;
  height: 300px;
  width: 300px;
  background-image:url(../img/water-kettle.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.box-quote-3 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 270px;
  right: 120px;
  width: 250px;
  height: 350px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background:#b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 22px;
}

.box-quote-4 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 550px;
  left: 200px;
  width: 250px;
  height: 370px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background: #b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 23px;
}

.menu4 p{
 width:600px;
 margin-top: 10px;
 margin-left: 1000px;
 font-family: 'Lato', sans-serif;
 font-size: 20px;
 font-style: normal;
 color: #000;
 text-align: center;
 text-indent: 30px;
 word-spacing: 4px;
 line-height: 35px;
 cursor:n-resize;
}
.button{
  position: fixed;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  min-width: 150px;
  text-align: center;
  background:linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color:#420060;
  margin: 2px;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.button3{
  position: fixed;
  top: 220px;
  float: right;
  right: 50px;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  min-width: 150px;
  text-align: center;
  background: linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color: #420060;
  margin: 2px;
  word-spacing: 1px;
}
.styled-list-1 li{
  width:600px;
  margin-top: 10px;
  margin-left: 930px;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  color: #000;
  word-spacing: normal;
  text-align: left;
  text-decoration: none;
  line-height: 30px;
  list-style: disc;
  cursor:n-resize;

}

.menu5 {
  position: relative;
  overflow-y: scroll;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
  letter-spacing: 2px;
}


.menu5 ol{
	width: 150px;
  margin-left: 52px;
  background-image:;
  background-repeat:no-repeat;
  background-size:contain;


}
.menu5 li{
font-family: 'Playfair Display', serif;
font-size: 13px;
list-style: none;
color: #732995;
}

.menu5 h1{
  font-family: 'Playfair Display', serif;
  font-size:30px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;

}

.menu5 h2{
  font-family: 'Playfair Display', serif;
  font-size:30px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;
  margin-top: 30px;
}

.pic6{
  position: fixed;
  top: 270px;
  left: 80px;
  height: 400px;
  width: 400px;
  background-image:url(../img/teabags-hd.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.pic7{
  position: fixed;
  float:right;
  top: 710px;
  right: 35px;
  height: 550px;
  width: 550px;
  background-image:url(../img/fruit-variety.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.box-quote-5 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 300px;
  right: 130px;
  width: 250px;
  height: 350px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background: #b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 22px;
}

.box-quote-6 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 530px;
  left: 120px;
  width: 250px;
  height: 410px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background: #b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 19px;
}

.box-quote-6 h4{
  margin-top: 1px;
  font-size: 15px;
  text-align: center;
  text-decoration: underline;
}


.menu5 p{
 width:600px;
 margin-top: 10px;
 margin-left: 1000px;
 font-family: 'Lato', sans-serif;
 font-size: 20px;
 font-style: normal;
 color: #000;
 text-align: center;
 text-indent: 30px;
 word-spacing: 4px;
 line-height: 35px;
 cursor:n-resize;
}
.button{
  position: fixed;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  min-width: 150px;
  text-align: center;
  background:linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color:#420060;
  margin: 2px;
  word-spacing: 1px;
  letter-spacing: 1px;
}
.button4{
  position: fixed;
  top: 220px;
  float: right;
  right: 50px;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  min-width: 150px;
  background: linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color: #420060;
  margin: 2px;
  word-spacing: 1px;
}

.styled-list-2 li{
  width:600px;
  margin-top: 10px;
  margin-left: 930px;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  color: #000;
  word-spacing: normal;
  text-align: left;
  text-decoration: none;
  line-height: 30px;
  list-style: disc;
  cursor:n-resize;

}

.menu6 {
  position: relative;
  overflow-y: scroll;
  background: linear-gradient(to top, #0a7237, #fff);
  background-size: cover;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  left: -70px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
  letter-spacing: 2px;
}


.menu6 ol{
	width: 150px;
  margin-left: 52px;
  background-image:;
  background-repeat:no-repeat;
  background-size:contain;


}
.menu6 li{
font-family: 'Playfair Display', serif;
font-size: 13px;
list-style: none;
color: #732995;
}

.menu6 h1{
  font-family: 'Playfair Display', serif;
  font-size:30px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;

}

.menu6 h2{
  font-family: 'Playfair Display', serif;
  font-size:30px;
  font-style:italic;
  text-decoration: underline;
  color:#732995;
  text-align:center;
  margin-top: 30px;
}

.pic8{
  position: fixed;
  top: 270px;
  left: 80px;
  height: 450px;
  width: 450px;
  background-image:url(../img/sugar-pile.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.pic9{
  position: fixed;
  float: right;
  top: 660px;
  right: 120px;
  height: 420px;
  width: 420px;
  background-image:url(../img/pH-chart.png);
  background-size: contain;
  background-repeat: no-repeat;
}

.box-quote-7 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 280px;
  right: 70px;
  width: 525px;
  height: 350px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background: #b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 20px;
}

.box-quote-8 {
  position: fixed;
  float: right;
  font-size: 15px;
  top: 530px;
  left: 120px;
  width: 250px;
  height: 390px;
  border: 1px solid #2b8552;
  border-radius: 10px;
  padding: 8px 18px;
  background: #b3d3c1;
  background-size: contain;
  background-repeat: no-repeat;
  text-align: center;
  line-height: 22px;
}

.box-quote-8 h4{
  margin-top: 1px;
  font-size: 15px;
  text-align: center;
  text-decoration: underline;
}


.menu6 p{
 width:600px;
 margin-top: 10px;
 margin-left: 1000px;
 font-family: 'Lato', sans-serif;
 font-size: 20px;
 font-style: normal;
 color: #000;
 text-align: center;
 text-indent: 30px;
 word-spacing: 4px;
 line-height: 35px;
 cursor:n-resize;
}

.button{
  position: fixed;
  min-width: 150px;
  text-align: center;
  text-decoration: none;
  font-family: 'Playfair Display', serif;
  font-size: 15px;
  font-weight: bold;
  background:linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color:#420060;
  margin: 2px;
  word-spacing: 1px;
  letter-spacing: 1px;
}

.button5{
  position: fixed;
  top: 220px;
  float: right;
  right: 50px;
  text-decoration: none;
  font-family: 'Pacifico', cursive;
  font-size: 15px;
  font-weight: bold;
  min-width: 150px;
  text-align: center;
  background: linear-gradient(to top, #0a7237, #fff);
  border-radius: 10px;
  padding: 8px 8px;
  color: #420060;
  margin: 2px;
  word-spacing: 1px;
}

.styled-list-3 li{
  width:600px;
  margin-top: 10px;
  margin-left: 930px;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: bold;
  color: #000;
  word-spacing: normal;
  text-align: left;
  text-decoration: none;
  line-height: 30px;
  list-style: disc;
  cursor:n-resize;;

}

@media screen and (max-width:1440px){
 header #logo,{
 float: none;
 text-align: center;
 width: 100%;
 height: 100%;
 }

 ul {
   position: absolute;
   margin: 0 auto;
   text-align: center;
   margin-left: -200px;
   display: inline-flex;
 }

}


@media screen and (max-width:768px){
  header #logo,{
  float: none;
  text-align: center;
  width: 100%;
  height: 100%;
}

header {
  position: absolute;
  height: 645px;
  width: 100%;
  background-image: linear-gradient(#48966a, #fff);
  z-index: 3;
  padding-left: 22px;
}

.hamburger {
  position: absolute;
  top: 0.5rem;
  right: 2rem;
  width: 60px;
  height: 40px;
  border-radius: 50%;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}  

.hold-slider {
  position: relative;
  width: 100%;
  height: 100%;
  left: -75px;
  border: none;
  border-radius: 10px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
}  

.flexslider {
  width: 100%;
  height: 50%;
  top: 356px;
} 

.menu-H-container{
  display: flex;
}

ul {
  position: absolute;
  margin: 0 auto;
  text-align: center;
  margin-left: -300px;
  display: inline-flex;
} 

.fizzy {
  height: 660px;
  width: 860px;
  margin-left: -104px;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/Kombucha-Pine-Logo.png);
}

header #logo h1{
  left: 42px;
}

header nav{
  display: none;
}


input[type="email"]{
 text-align: center;
  width: 100%;
  margin-bottom: 5px;
  right: 4px;
  border: 4px;
  border-radius: 10px;
  padding: 0px;
  height: 25px;
  }

}

@media screen and (max-width:660px){

header {
    position: absolute;
    height: 821px;
    width: 800px;
    background-image: linear-gradient(#48966a, #fff);
    z-index: 3;
    padding-left: 22px;
  }
 
  header #logo,{
 float: none;
 text-align: center;
 width: 100%;
 height: 100%;
}

.fizzy {
  height: 700px;
  width: 900px;
  margin-left: -115px;
  position: absolute;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/Kombucha-Pine-Logo.png);
}

.hamburger {
  position: absolute;
  top: 0.5rem;
  right: 2rem;
  width: 70px;
  height: 40px;
  border-radius: 50%;
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

 input[type="email"] {
  width: 100%;
}


.flexslider {
  width: 772px;
  height: 500px;
  top: 627px;
}

.flexslider .slides img {
  width: 450px;
  height: 250px;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  right: -1px;
  text-align: center;
}

.hold-slider {
  position: relative;
  width: 100%;
  height: 100%;
  left: -75px;
  padding: 25px;
  margin-top: 195px;
  margin-left: 50px;
}
}


@media screen and (max-width:475px){
 header #logo,{
 float: none;
 text-align: center;
 width: 100%;
 height: 100%;
}

.hamburger{
 top: 0rem;
}

header {
  position: absolute;
  height: 922px;
  width: 800px;
  background-image: linear-gradient(#48966a, #fff);
  z-index: 3;
  padding-left: 22px;
}




.flexslider {
  width: 799px;
  height: 500px;
  margin-top: 384px;
}


.flexslider .slides {
  zoom: .5;
}

}

@media screen and (max-width:475px) {
  .flexslider {
      width: 799px;
      height: 500px;
      margin-top: 438px;
    }
}
@media screen and (max-width:375px){
 header #logo,{
 float: none;
 text-align: center;
 width: 100%;
 height: 100%;
}


header #logo h1{
 left: 32px;
}

input[type="email"]{
 text-align: center;
 width: 90%;
 margin-bottom: 5px;
 right: 2px;
 border: 4px;
 border-radius: 10px;
 padding: 0px;
 height: 25px;
}


.flexslider {
  width: 799px;
  height: 500px;
  margin-top: 611px;
}

.flexslider .slides img {
  width: 300px;
  height: 250px;
}

}

@media screen and (max-width:261px){
 header #logo,{
 float: none;
 text-align: center;
 width: 100%;
 height: 100%;
}

header li {
  float: none;
  display: inline;
}


.fizzy {
  height: 44px;
  width: 26px;
  position: absolute;
  top: 55%;
  left: 4%;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../img/Kombucha-Pine-Logo.png);
  animation: move 2s;
}

header #logo h1{
  top: 30px;
  font-size: 25px;
  padding: 10px;
  left: 26px;
  }

input[type="email"]{
 text-align: center;
 width: 100%;
 margin-bottom: 5px;
 right: 4px;
 border: 4px;
 border-radius: 10px;
 padding: 0px;
 height: 25px;
}

input[type="email"] {
 width: 70px;
  padding: 3px;
  height: 14.5px;
}

.flexslider {
  width: 275px;
  height: 250px;
}

.flexslider .slides img {
  width: 275px;
  height: 250px;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  right: 5px;
  text-align: center;
}
}